<?xml version="1.0" encoding="UTF-8"?><song><title>Rab Bugün</title>
<author>Abraham Minasoğlu</author>
<capo>2</capo>
<lyrics>[V1]
.Em                Am    Em
 Rab bugün Sana içimi döksem
.                   Am   Em
 Bir Baba gibi beni dinlesen
.                        Am    Em
 // Suçuma günahıma bakmadan bugün
.        Am     Em
 Elini bana uzatsan...  //

[V2]
.Em                  Am      Em
 Yorgun ve argın huzuruna gelsem
.                  Am      Em
 Ezilmiş ruhumu ayağına sersem
.                            Am    Em
 // Yüzüne bakıp bakıp dinlensem bugün
.                 Am      Em
 Gözlerimden yaşlarımı silsen  //</lyrics>
<key>D</key>
</song>